Subject: [Healeys] excess parts

From: John Vrugtman <[email-masked]>
Date: Sat, 2 Jul 2016 14:02:38 -0400

Hello list,

    I've some used parts I would like to give to whomever needs them. 
Mostly from the BJ8 years.  Generator and starters, windscreen assy, 
brake drums, rear springs (fixed), engine(apart), head, valve covers, 
bumpers (orig, need work),  3.9 pumpkin (rebuilt), and more I can't 
think of at the moment.  Not interested in hassle of shipping, except 
for smaller things.  I'm in western VA, would deliver to limited area 
around me.  No cost, but would suggest a donation to the list.

John

Hightown, VA

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys